[
    {
        "itemRefCode": "",
        "attributes": {
            "Lattice_Wine_Rack": "lwr3015"
        },
        "extraItems": [
            {
                "referenceCode": "LWR3015",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Pulls",
                    "Door_Style",
                    "Drawer_Pulls",
                    "FinishSides",
                    "Stemware_Holder"
                ]
            }
        ]
    }
]